@font-face {
  font-family: 'recoleta-medium-webfont';
  src: url('{{ 'recoleta-medium-webfont.woff2' | asset_url }}') format('woff2'),
       url('{{ 'recoleta-medium-webfont.woff' | asset_url }}') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'recoleta-medium-webfont', sans-serif;
}